.flex{
    display: flex;
}
.flex-wrap{
    flex-wrap: wrap;
}
.content-space-between{
    justify-content: space-between;
}
.content-space-around{
    justify-content: space-around;
}
.align-items-bottom{
    align-items: flex-end;
}
.align-items-center{
    align-items: center;
}